SenseInstances:
  id: opedc8d6-7a47-4128-8418-6daabdef198e
  deviceType: aruba
  dataTypes:
  - odin
  deviceip: 10.10.10.4
  deviceport: 8085
  databaseip: 10.134.47.209
  databaseindex: response_ccdm
  credentials:
    username: Aruba
    password: aruba
  state: down
  frequency: 2
